Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 04:57:30 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret jennifer dialogo                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  jennifer dialogo Bot:  Hi Jennifer Dialogo ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:37 AM, 24th Apr                     jennifer dialogo                    Ok           08:37 AM, 24th Apr                   Mohammed                    Hi Jennifer, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:38 AM, 24th Apr                     jennifer dialogo                    Hello           08:38 AM, 24th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           08:39 AM, 24th Apr                     jennifer dialogo                    I just want to return 1 item. But this is 20days ago. Is it possible?           08:39 AM, 24th Apr                     jennifer dialogo                             08:39 AM, 24th Apr                     jennifer dialogo                             08:40 AM, 24th Apr                     jennifer dialogo                    That is the order number           08:40 AM, 24th Apr                     jennifer dialogo                    I just want to return the Babyshop piano           08:40 AM, 24th Apr                     jennifer dialogo                    Hello           08:42 AM, 24th Apr                   Mohammed                   we are sorry the item should be return with in 14 days           08:44 AM, 24th Apr                     jennifer dialogo                    What took you so long           08:45 AM, 24th Apr                   Mohammed                   we request you to please elaborate your concern so that we can assist you accordingly with this.           08:49 AM, 24th Apr                     jennifer dialogo                    I will returned this item baby piano from this order number 9647676617           08:50 AM, 24th Apr                     jennifer dialogo                             08:51 AM, 24th Apr                     jennifer dialogo                             08:52 AM, 24th Apr                   Mohammed                   we are sorry we can not accept that as the 14 days already passed           08:52 AM, 24th Apr                   Mohammed                   Is there anything else may I assist you?           08:54 AM, 24th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:57 AM, 24th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2445880